<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cf163a1de1179b45867ae3644a268e44">
  <dict>
    <!--2023-03-10 11:52:54.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-05-16 10:38:25.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-03-10 11:52:54.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
